Page MenuHomePhabricator

Create wikimania2016 wiki
Closed, ResolvedPublic

Description

Wikimania 2016 has been announced... They'll be wanting a wiki...

Event Timeline

Reedy created this task.Dec 27 2014, 3:34 PM
Reedy raised the priority of this task from to Needs Triage.
Reedy updated the task description. (Show Details)
Reedy added projects: Shell, acl*sre-team.
Reedy added a subscriber: Reedy.
Stryn added a subscriber: Stryn.Dec 27 2014, 10:53 PM
Aklapper triaged this task as Normal priority.Dec 28 2014, 11:16 PM
Reedy mentioned this in Unknown Object (Diffusion Commit).Jan 14 2015, 4:52 PM
Reedy closed this task as Resolved.Jan 26 2015, 7:16 PM
Reedy claimed this task.

Created

This needs to be added to the interwiki table as "wm2016", keeping in line with the previous Wikimania wikis.

it's not working (if you try to search "wm2016:" on any wiki) nor is it showing up in Special:Interwiki

Yeah, I think we have to run a script every few months to make changes to that page take effect.

Dzahn renamed this task from Create wikimania2016 wiki to Create wikimania2016 wiki (update interwiki).Mar 5 2015, 2:42 AM
Dzahn reopened this task as Open.
Dzahn set Security to None.
Dzahn added a subscriber: Dzahn.
aude added a subscriber: aude.Mar 5 2015, 8:54 AM

Change 194513 had a related patch set uploaded (by Alex Monk):
Interwiki CDB update

https://gerrit.wikimedia.org/r/194513

Change 194513 merged by jenkins-bot:
Interwiki CDB update

https://gerrit.wikimedia.org/r/194513

Krenair closed this task as Resolved.Mar 5 2015, 2:06 PM

Done.

Glaisher renamed this task from Create wikimania2016 wiki (update interwiki) to Create wikimania2016 wiki.Mar 7 2015, 4:34 PM
Glaisher removed a project: Patch-For-Review.